uuid: 5f18229c-14fd-4df4-9e6a-98f96123d253
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tab_section
id: paragraph.bp_tab_section.created
field_name: created
entity_type: paragraph
bundle: bp_tab_section
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
